#iqdBackgroundRight, #iqdBackgroundLeft {
		margin-top:0px;
	}

#iqdSkyscraper {
		margin-top:0px;
	}
	
	
 #iqd_mainAd {
    margin-bottom:0px;
}
 
#iqd_align_Ad { 
    width: 965px;    
    margin: 0px auto; 
}
 
#iqd_topAd {
    padding: 0px 0px 0px 0px;
    position: relative;
}
 
#iqd_rightAd {
    position: absolute;
    bottom: -610px;
    left: 970px; 
    width:  160px;
}
	
#iqadtile8 {text-align:center;}

#banner
{margin: 0 !important;}